qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Ask questions and get help from your fellow Metalogic Finance Explorer users.
homemadev
Posts: 6
Joined: 24 Dec 2013, 20:25

qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby homemadev » 04 Oct 2015, 09:02

I can import QFX when the header looks like this:

Code: Select all

OFXHEADER:100
DATA:OFXSGML
VERSION:102
SECURITY:NONE
ENCODING:USASCII
CHARSET:1252
COMPRESSION:NONE
OLDFILEUID:NONE
NEWFILEUID:NONE


But it fails
invalid file format
when the header looks like this:

Code: Select all

<?xml version="1.0" encoding="utf-8" ?><?OFX OFXHEADER="200" VERSION="202" SECURITY="NONE" OLDFILEUID="NONE" NEWFILEUID="NONE"?>


I was able to get it to work by overwriting the new header with the old one. This is a change in the CapitalOne export this month since last month. Any ideas?

EDIT: Also have this issue with Emigrant Bank. Same fix worked.

Metalogic
Site Admin
Posts: 187
Joined: 20 Feb 2010, 02:37

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby Metalogic » 04 Oct 2015, 11:05

Hi homemadev,
Thank you for the detailed explanation of the problem. The next release should address this issue.
Enjoy our software? Then please submit a review.

homemadev
Posts: 6
Joined: 24 Dec 2013, 20:25

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby homemadev » 05 Oct 2015, 04:55

Cool and thank you for the tool! I've been using for a couple years :)

Metalogic
Site Admin
Posts: 187
Joined: 20 Feb 2010, 02:37

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby Metalogic » 27 Oct 2015, 21:16

Hi homemadev,
I'm pleased to announce that Finance Explorer 8 has been released. Among other improvements, it now supports every version of OFX.

Thank you for reporting the issue. I would appreciate it if you could confirm that you are now able to import your OFX 2.02 files.
Enjoy our software? Then please submit a review.

homemadev
Posts: 6
Joined: 24 Dec 2013, 20:25

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby homemadev » 26 Nov 2015, 09:54

I'm using the portable app, which is on version 7.3.2 at the moment. Is there another place I can grab v8 as a portable?

Link to portable app: http://portableapps.com/apps/office/finance_explorer_portable

Metalogic
Site Admin
Posts: 187
Joined: 20 Feb 2010, 02:37

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby Metalogic » 27 Nov 2015, 01:28

The update notification was sent to PortableApps a couple of weeks ago. They must be backed up. In any case, you can get it from here:
http://www.metalogicsw.com/download/financeexplorer/FinanceExplorerPortable_8.0.0_English.paf.exe
Enjoy our software? Then please submit a review.

homemadev
Posts: 6
Joined: 24 Dec 2013, 20:25

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby homemadev » 27 Nov 2015, 02:44

Worked perfectly for both CapitalOne and Emigrant :)

Thank you!

Metalogic
Site Admin
Posts: 187
Joined: 20 Feb 2010, 02:37

Re: qfx file import error - CapitalOne & Emigrant, version 102 vs. 202

Postby Metalogic » 27 Nov 2015, 10:50

Fantastic. Thank you for confirming.
Enjoy our software? Then please submit a review.


Return to “Help”

Who is online

Users browsing this forum: No registered users and 1 guest